<?php
 
session_start();
$com = "A";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
include("DF30000.inc");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>

<body>
<?php
 
$ayuda = 'DP16000_AG.php';
include("DYAYUDA.php");
?>

<form name="frm1" id="frm1" method="post" action="">
  <table width="578"   align="center">
    <tr>
      <th colspan="4"><span class="Estilo2">AGREGAR TIPO CLIENTE </span></th>
    </tr>
   
    <tr>
      <td width="81" style="#FFFFFF"><div align="left">Descripci&oacute;n:</div></td>
      <td width="204" style="#6699CC"><input name="des_tipcli" type="text" id="des_tipcli" size="30" tabindex="1" value="<?php
echo $_REQUEST['des_tipcli'];?>"></td>
      <td width="108">Puntos Necesarios:</td>
      <td style="#6699CC"><input name="num_pun" type="text" id="num_pun" size="20" tabindex="2" value="<?php
echo $_REQUEST['num_pun'];?>"></td>
    </tr>
    <tr>
      <td colspan="4"><div align="center" class="inputcodigo">
         
        <input type="button" name="Submit" value="Guardar" onClick="openpage('DG71200_AC.php','_self')" tabindex="3"/>
        &nbsp;&nbsp;&nbsp;
		 
		<input type="button" name="Submit2" value="Regresar" onClick="openpage('DG71200_PR.php','_self')" tabindex="4"/>
		
      </div></td>
    </tr>
  </table>
</form>
</body>
</html>
